
import axios from '../../utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 获取订单列表
export function getOrderList(params) {
  return axios.get(`/ORDER-SERVER/tOrder/orderSelect?${stringToUrl(params)}`);
}

// 导出Excle
export function orderSelect(params) {
  return axios.get(`/ORDER-SERVER/tOrder/orderExport?${stringToUrl(params)}`);
}